prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Location
Description: Qt Location module
Version: 6.11.1
Libs: -L${libdir} -lQt6Location
Cflags: -I${includedir}/QtLocation -I${includedir} -DQT_LOCATION_LIB
Requires: Qt6Core Qt6Positioning Qt6PositioningQuick
